/* Reset styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

/* Basic styles */
body {
    font-family: Arial, sans-serif;
}

header {
    background-color: #333;
    color: #fff;
    padding: 10px 0;
}

nav ul {
    list-style-type: none;
    text-align: center;
}

nav ul li {
    display: inline;
    margin: 0 10px;
}

nav ul li a {
    color: #fff;
    text-decoration: none;
}

section {
    padding: 10px 0;
    text-align: center;
}


footer {
    background-color: #333;
    color: #fff;
    padding: 20px 0;
    text-align: center;
}

p {
    font-family: 'Lato';
    font-size:larger;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.sitebuilderhost.net/fonts/s/lato/v24/S6u8w4BMUTPHjxsAXC-q.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

  p.big {
    line-height: 1.8;
    text-align: justify;
  }
  .site-name {
    font-family: 'Lato';
    font-size:xx-large;
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(https://fonts.sitebuilderhost.net/fonts/s/lato/v24/S6u8w4BMUTPHjxsAXC-q.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
  }

  .button-label {
    display: inline-block;
    width: 95%;
    text-align: center;
    padding: 10px 20px;
    background-color: #d5d5d7;
    color: #080707;
    border-radius: 5px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

#feedback-table {
    width: 80%;
    border-collapse: collapse;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
    /* border: 1px solid #565454; */
    /* font-family: 'Lato';
    font-size:larger;
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(https://fonts.sitebuilderhost.net/fonts/s/lato/v24/S6u8w4BMUTPHjxsAXC-q.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+0304, U+0308, U+0329, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD; */
}

#feedback-table th, #feedback-table td {
    padding: 30px;
    text-align: center;
    /* border-left: 1px solid #6f6d6d;
    border-right: 1px solid #646161; */
    border-bottom: 1px solid #f7f5f5;
    /* border: 1px; */
}


.client-name {
    font-weight: normal;
}

form {
    max-width: 400px;
    margin: 0 auto;
}
input[type=text], input[type=email], textarea {
    width: 100%;
    padding: 10px;
    margin: 5px 0 20px 0;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
}
input[type=submit] {
    background-color: #3e78cf;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    width: 100%;
}
input[type=submit]:hover {
    background-color: #0e0e0e;
}
.container {
    border-radius: 5px;
    background-color: white;
    padding: 20px;
}